=== debian/changelog ===
ros-indigo-mico-moveit-config (0.0.25-0trusty) trusty; urgency=high

  * updated tf error in rviz visualization for mico moveit demo
  * Contributors: David Kent

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 23 Feb 2016 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.24-0trusty) trusty; urgency=high

  * reverted changelog
  * changelog updated
  * Contributors: Russell Toris

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 18 Aug 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.23-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Mon, 04 May 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.22-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Wed, 22 Apr 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.21-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 17 Apr 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.20-0trusty) trusty; urgency=high

  * rviz configuration
  * just look at all points
  * Contributors: Mathijs de Langen

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 14 Apr 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.19-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 10 Apr 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.18-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 03 Apr 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.17-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.16-0trusty) trusty; urgency=high

  * changelogs updated
  * Added newline
  * Added Mico MoveIt! configuration
  * Contributors: Mathijs de Langen, Russell Toris
  * Added newline
  * Added Mico MoveIt! configuration
  * Contributors: Mathijs de Langen

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 24 Mar 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.15-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 17 Feb 2015 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.14-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.13-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 03 Feb 2015 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.12-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 20 Jan 2015 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.11-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Thu, 18 Dec 2014 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.10-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 12 Dec 2014 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.9-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 02 Dec 2014 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.8-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Wed, 22 Oct 2014 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.7-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 19 Sep 2014 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.6-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 02 Sep 2014 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.5-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Mon, 25 Aug 2014 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.4-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 05 Aug 2014 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.3-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 01 Aug 2014 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.2-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 01 Aug 2014 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.1-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Thu, 31 Jul 2014 04:00:00 -0000
